<!--<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
EL文読み込み
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>-->
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<!--bootStratedの読み込み-->
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<!--背景-->
<link rel="stylesheet" href="css/background.css">
<!--javaScriptの読み込み-->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
<!--google_iconの読み込み-->
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<title>authorized_people_from</title>
</head>
<body>
<!--page_header-->
    <div class="sticky-top">
        <nav class="navbar navbar-expand-md fixed-top bg-light">
            <nav class="navbar navbar-expand-lg navbar-light bg-light">
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria- expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav mx-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="user_login_form.html">User_login</a>
                    </li>
                </ul>
              </div>
            </nav>
             <nav class="navbar-nav ml-auto navbar-light bg-light">
                <form class="form-inline" action="">
                    <div class="dropdown card">
                            <select class="form-control" id="exampleFormControlSelect1">
                                <option>category1</option>
                                <option>category1</option>
                                <option>category2</option>
                                <option>category3</option>
                                <option>category4</option>
                                <option>category5</option>
                            </select>
                    </div>
                        <input class="form-control mr-sm-2" type="search" placeholder="item_name" aria-label="Search">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                </form>
            </nav>
            <a class="navbar-brand" href="index.html">
                 <img src="img/logo.png" width="80" height="80" alt="">
            </a>
        </nav>
    </div>
    <!--/page_header-->
    <!--page_body-->
        <div class="container mt-5">
            <label class="blockquote text-center"></label>
        </div>
        <div class="container text-center mt-5">
            <h4>関係者メニュー</h4>
        </div>
        <div class="container">
            <div class="row mt-5">
                <div class="col-md-2">
                </div>
                <div class="col-md-8">
                    <div class="row mt-5 border-bottom">
                        <div class="col-md-4 text-right">
                            <label class="blockquote">販売者：</label>
                        </div>
                        <div class="col-md-4 text-center mt-1">
                            <a href="">新規登録画面</a>
                        </div>
                        <div class="col-md-4 text-center mt-1">
                            <a href="">ログイン画面</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-2">
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-md-2">
                </div>
                <div class="col-md-8">
                    <div class="row mt-5 border-bottom">
                        <div class="col-md-4 text-right">
                            <label class="blockquote">配送業者：</label>
                        </div>
                        <div class="col-md-4 text-center mt-1">
                            <a href="">新規登録画面</a>
                        </div>
                        <div class="col-md-4 text-center mt-1">
                            <a href="">ログイン画面</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-2">
                </div>
            </div>
        </div>
        
    
    <!--/page_body-->
    <!--page_footer-->
    <footer class="fixed-bottom bg-secondary text-white">
            <div class="row">
                <div class="col-md-6 text-right">
                    .inc
                </div>
                <div class="col-md-6 text-right">
                    <a class="text-white" href="">authorized people from</a>
                </div>
            </div>
    </footer>
    <!--/page_footer-->
</body>
</html>